/*
Theme Name: Versal Child
Theme URI: http://vergo.me/versal
Template: versal
Author: Vergo &amp; wpmasters
Author URI: http://vergo.me/
Description: A light &amp; minimal WordPress theme that will perfectly suit lifestyle bloggers &amp; magazines. Versal theme is easy-to-use, supports the awesome Theme Customizer for all theme settings and enables to create your own color scheme.
Tags: two-columns,custom-background,custom-header,custom-menu,editor-style,grid-layout,blog,news,featured-images,flexible-header,custom-colors,full-width-template,sticky-post,threaded-comments,translation-ready,theme-options,one-column,left-sidebar,right-sidebar,three-columns
Version: 1.0.2

*/
@import url('../versal/style.css');

.eightcol {
    padding: 0 30px 0 0;
}

.widgetable {
    padding: 0;
    overflow: hidden;
    margin: 0 0 0 0;
}

.wpm_mosaic_wrap {
	margin: 25px 0;
}

.article-title-child {
	text-align: center;
}
